@font-face {
    font-family: 'Circular Std';
    src: url('CircularStd-BoldItalic.eot');
    src: url('CircularStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-BoldItalic.woff2') format('woff2'),
        url('CircularStd-BoldItalic.woff') format('woff'),
        url('CircularStd-BoldItalic.ttf') format('truetype'),
        url('CircularStd-BoldItalic.svg#CircularStd-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std';
    src: url('CircularStd-BlackItalic.eot');
    src: url('CircularStd-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-BlackItalic.woff2') format('woff2'),
        url('CircularStd-BlackItalic.woff') format('woff'),
        url('CircularStd-BlackItalic.ttf') format('truetype'),
        url('CircularStd-BlackItalic.svg#CircularStd-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('CircularStd-BookItalic.eot');
    src: url('CircularStd-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-BookItalic.woff2') format('woff2'),
        url('CircularStd-BookItalic.woff') format('woff'),
        url('CircularStd-BookItalic.ttf') format('truetype'),
        url('CircularStd-BookItalic.svg#CircularStd-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std';
    src: url('CircularStd-Black.eot');
    src: url('CircularStd-Black.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-Black.woff2') format('woff2'),
        url('CircularStd-Black.woff') format('woff'),
        url('CircularStd-Black.ttf') format('truetype'),
        url('CircularStd-Black.svg#CircularStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('CircularStd-Medium.eot');
    src: url('CircularStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-Medium.woff2') format('woff2'),
        url('CircularStd-Medium.woff') format('woff'),
        url('CircularStd-Medium.ttf') format('truetype'),
        url('CircularStd-Medium.svg#CircularStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('CircularStd-Book.eot');
    src: url('CircularStd-Book.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-Book.woff2') format('woff2'),
        url('CircularStd-Book.woff') format('woff'),
        url('CircularStd-Book.ttf') format('truetype'),
        url('CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('CircularStd-MediumItalic.eot');
    src: url('CircularStd-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-MediumItalic.woff2') format('woff2'),
        url('CircularStd-MediumItalic.woff') format('woff'),
        url('CircularStd-MediumItalic.ttf') format('truetype'),
        url('CircularStd-MediumItalic.svg#CircularStd-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std';
    src: url('CircularStd-Bold.eot');
    src: url('CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('CircularStd-Bold.woff2') format('woff2'),
        url('CircularStd-Bold.woff') format('woff'),
        url('CircularStd-Bold.ttf') format('truetype'),
        url('CircularStd-Bold.svg#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

